/* #################################################
# Projekt 	: CSS
# Stand     : 23.08.22
# Autor		: 300design.com
#################################################### */


html, body {
	height: 100%;
	min-height:100%;
}

body {
	/* overflow-y: scroll; */
	overflow-x:hidden;
	font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
	color:#fff;
	font-size:15px;
	background:#2d2d2d url('../i/bg-cnt.jpg') 50% 0;
}
body.sec-home #content,
.box-news .multi {
	font-size:13px;
}
body.modal-open {
	margin-right:16px; /*hack: github.com/twbs/bootstrap/issues/9855 */
}

#page {
	background:url('../i/bg-top.jpg') 50% 0 no-repeat;
}
#content {
	min-height: 633px;
}

iframe {
	border:0
}
.ratio {
	position:relative;
	width:100%;
	padding-bottom:0 !important;
}
.ratio::before {
	display:block;
	padding-top:var(--bs-aspect-ratio);
	content:""
}
.ratio>* {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.ratio-1x1 {
	--bs-aspect-ratio:100%
}
.ratio-4x3 {
	--bs-aspect-ratio:75%
}
.ratio-16x9 {
	--bs-aspect-ratio:56.25%
}
.ratio-21x9 {
	--bs-aspect-ratio:42.8571428571%
}

.head-fontXXX,
.btnXXX {
	font-family: 'PT Sans', sans-serif;
}
.head-font .thin {
	font-weight:300;
	font-size: 105%;
}
h2, .h2 {
	font-size:32px;
}
h5, .h5 {
	font-size:16px;
}

.no-topmargin {
	margin-top:0 !important;
}

a:active, a:focus {
	outline:0px !important;
	text-decoration:none;
	-webkit-appearance:none;
}
a {
	color:#ec008b;
}
a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

a.more,
.maintext a,
.text-special {
	font-style: italic;
}

b {
	font-weight:600;
}

ul li {
	list-style-type:circle;
}

hr {
	border-color:#d92b72;
	border-top-width:2px;
}

.text-muted {
    color:#808080;
}
.text-normal {
	color:#fff;
}
.text-link {
	color:#fb5;
}
.text-warning {
    color:#e60;
}
.text-special {
	color:#ec008b;
}

.text-ellipsis {
    display:block;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lead {
	margin:auto;
	max-width:850px;
}

.transition, a:not(.no-transition), .btn {
	transition: all 0.18s ease-out;
}

.slow-wow {
	animation-duration: 1.5s !important;
}

.rounded {border-radius:3px}

.hidn {display:none}

.checker, .outrange,
#f_email + input:not(.normal),
#f_email + .input-group .input-group-addon + input:not(.normal) {
	position:absolute;left:-2000px;top:-2000px;width:1px;height:1px;overflow:hidden;
}

.has-error .form-control {
	background-color:#fff5f5;
	box-shadow: 0 0 6px #f00;
	border-color: #f00 !important;
}
.has-error label:before {
	margin-right: 4px;
	font-family: FontAwesome;
	content: "\f071";
	color:#fd0;
}

textarea {
	min-width:100%;
	max-width:100%;
	min-height:30px;
}

.form-control {
	color:#222;
	font-style: italic;
}
.form-control, .btn {
	border-color:transparent !important;
}

.btn {
    font-weight:600;
}
.btn-default {
    background-color: #e02785 ;
    color:#fff; /*ffec00*/
}
.btn-defaultX:hover {
    background-color: #ffec00 !important;
    color: #000;
}
.btn .ico {
    line-height: normal;
    vertical-align: top;
}

.btn-mov-ext {
	line-height:.8;
}
.btn-mov-ext:after {
	display:block;
    content:'Datentransfer an Dienst';
	font-size:9px;
	text-transform: none;
}

.alert-box {
	background-color:#f7f7f7;
}

.line-spaced li {
	border-left:1px solid #444;
}
.line-spaced li:first-child {
	border:0;
}

.list-links.list-inline {
	margin:0;
}
.list-links.list-inline li {
	margin-right:10px;
	padding:0 12px 0 0;
	border-right:1px solid #ccc;
}
.list-links.list-inline li:last-child {
	margin:0;
	padding:0;
	border:0;
}
.list-links.list-inline .ico:not(.left) {
	margin-left:5px;
}
.list-links.list-inline .ico.left {
	margin-right:5px;
}

/* -------------------- */

.box-nl .box-standard {
	margin:0 0 10px 0;
}

.box-form .form-control-static {
    padding-bottom: 4px;
    padding-top: 4px;
}
.box-nlXX .box-form .form-control-static {
    padding-top: 14px;
}
.box-form label {
	font-weight:600;
}
.box-form label.radio-inline{
	font-weight:400;
}
.box-form .btn {
	margin:10px 0 0;
}
.box-nl .box-form .btn {
	margin-top:0;
}

#booking textarea {
	min-height:101px;
}
#booking small.text-muted {
	color:rgba(255,255,255,0.4);
}
#booking .dutyinfo {
	display: inline-block;
	margin: 10px 10px 0 0;
	vertical-align: middle;
}

#newsletter .status {
	margin-left:auto;
	margin-right:auto;
	max-width:600px;
}

/* -------------------- */

#cookie-info {
	display:none;
	position: fixed;
	z-index:99999;
	bottom:60px;
	padding:0 10px;
	width:100%;
}
#cookie-info .inner {
	margin:0 auto;
	padding:15px;
	max-width:280px;
	background:#fff;
	border: 1px solid #ccc;
	border-radius:4px;
	box-shadow: 3px 3px 10px rgba(0,0,0,.2);
}
#cookie-info .text {
	margin:0;
	color:#999;
	line-height: 17px;
}
#cookie-info .text,
#cookie-info a {
	font-size: 15px;
	font-weight: 600;
}
#cookie-info .text a {
	color:#31a8f0;
}
#cookie-info a.btn-accept {
	display: block;
	margin:15px 0 0;
	padding:6px;
	text-align: center;
	color: #000;
	font-size: 16px;
	background:#f1d600;
    border-radius: 3px;
}

/* -------------------- */

img.lzy,
.slick-slider img.img-lzy {
	background:rgba(230,230,230, 0.5) url('../i/lzyload.png') 50% 50% no-repeat;
}
.img-responsive {
    min-width: 100%;
}

.vcenter {
	position: relative;
	display:block;
	overflow:hidden;
	padding-bottom:55%;
}
.vcenter img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.headpic {
	padding-bottom:37.5%;
}
.headpic .wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 6s ease-out;
	-ms-transition: all 6s ease-out;
	transition: all 6s ease-out;
}
.headpic .wrapper.active {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.headpic img {
	min-width:100.2%
}
.box-article .headpic {
	margin-top:20px;
}

.disable-select {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	
}
.disable-pointer {
	pointer-events: none;
}

/* -------------------- */

.pic {
	display: block;
    overflow: hidden;
    position: relative;
    padding-bottom: 56%;
}
.pic img {
	left: 50%;
    position: absolute;
    top: 50%;
    height: 100%;
    width:auto;
    max-width: none;
    min-width: 100%;
    -webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.pic-fx {
	display:block;
}
.pic-fx .pic-wrapper {
	position:relative;
	overflow:hidden;
}
.pic-fx .ico {
	position: absolute;
	z-index: 1;
    top:0; bottom:0; left:0; right:0;
    margin:auto;
    line-height:40px;
    height:40px;
    width:40px;
    font-size:24px;
    border-radius:50%;
    background:rgba(217,43,114,0.65);
    color:#fff;
    text-align:center;
    opacity:0;
    -webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.pic-fx .pic,
.pic-fx .ico {
	-webkit-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.pic-fx .pic-wrapper::before,
.pic-fx .pic-wrapper::after,
.pic-fx .pic::before,
.pic-fx .pic::after {
	content: "";
	position: absolute;
    z-index: 1;
    top:50px; bottom:0; left:0; right:-55px;
    margin:auto;
	display:block;
    height:22px;
    width:22px;
    border-radius: 50%;
    background:rgba(217,43,114,0.65);
    opacity:0;
    -webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	-webkit-transform-origin: 150% 150%;
	-ms-transform-origin: 150% 150%;
	transform-origin: 150% 150%;
}
.pic-fx .pic-wrapper::after {
	top:-60px; bottom:0; left:-40px; right:0;
	height:7px;
    width:7px;
    -webkit-transform-origin: -150% -150%;
	-ms-transform-origin: -150% -150%;
	transform-origin: -150% -150%;
}
.pic-fx .pic::before {
	top:70px; bottom:0; left:-10px; right:0;
	height:12px;
    width:12px;
    -webkit-transform-origin: -150% 150%;
	-ms-transform-origin: -150% 150%;
	transform-origin: -150% 150%;
}
.pic-fx .pic::after {
	top:-10px; bottom:0; left:-70px; right:0;
	height:15px;
    width:15px;
    -webkit-transform-origin: -150% 100%;
	-ms-transform-origin: -150% 100%;
	transform-origin: -150% 100%;
}

.pic-fx:hover .ico,
.pic-fx:hover .pic-wrapper::before,
.pic-fx:hover .pic-wrapper::after,
.pic-fx:hover .pic::before,
.pic-fx:hover .pic::after {
	opacity:1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.pic-fxXXX:hover .pic {
	-webkit-transform: scale(1.3) rotate(-5deg);
	-ms-transform: scale(1.3) rotate(-5deg);
	transform: scale(1.3) rotate(-5deg);
}

.fx-color-blk {
	position:relative;
	display: block;
	z-index:1;
}
.fx-color-blk .fx-color-plate {
	opacity:0;
	position: absolute;
	background-color:#e02785;
    top:30px; right:30px; bottom:30px; left:30px;
    margin: 0;
  	z-index: -1;
}
.fx-color-blk:hover .fx-color-plate {
	opacity:0.2;
    top:0;right:0;bottom:0;left:0;
}

.box-news .pic-wrapper,
.box-videos .video-content .pic-wrapper,
#slider .main-slider,
.box-articleXXX .headpic {
    border-bottom:2px solid #d92b72;
}

/* Flashing */
.box-news .pic,
.box-videos .elm .pic {
	background:#d92b72;
}
.box-news .pic-fx:hover img,
.box-videos .pic-fx:hover img {
	opacity: 1;
	-webkit-animation: flash 2.5s;
	animation: flash 2.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}

.fx-zoom-pic .pic-wrapper {
	position:relative;
	overflow:hidden;
	border-radius: 0;
}
.fx-zoom-pic .ico-fx {
	position: absolute;
	z-index: 1;
    top:0; bottom:0; left:0; right:0;
    margin:auto;
    line-height:50px;
    height:50px;
    width:50px;
    font-size:20px;
    border-radius:50%;
    background:#00b9becc;
    color:#fff;
    text-align:center;
    opacity:0;
	transform:scale(2.5);
	box-shadow: 0 0 10px #0006;
}
.fx-zoom-pic.elm-mov .ico-fx {
	padding-left:5px;
	opacity:1;
}
.fx-zoom-pic.elm-mov-big .ico-fx {
	transform:scale(1.4);
}
@media (min-width:500px){
	.fx-zoom-pic.elm-mov-big .ico-fx {
		transform:scale(1.8);
	}
}
.fx-zoom-pic .pic,
.fx-zoom-pic .ico-fx,
.fx-zoom-pic img {
	transition: all 0.75s ease-out;
}
.fx-zoom-pic:not(.elm-mov):hover .ico-fx {
	opacity:1;
	transform: scale(1);
}
.fx-zoom-pic:hover .pic {
	transform: scale(1.25);
}

.box-pics .fx-zoom-pic img {
	height:100%;
	object-fit:cover;
}


.elm-mov.no-pic img {
	background:url('/cnt/pic/default-video.jpg') 50%;
	background-size:cover;
}

.mov-wrp video,
.mov-wrp .pic img {
	max-width:100%;
	object-fit:cover;
}

.mov-wrp[class*='mov-src-'] .pic-wrapper:before,
.mov-wrp[class*='mov-src-'] .pic-wrapper:after,
.mov-wrp[class*='mov-src-'] .elm-info:before,
.mov-wrp[class*='mov-src-'] .elm-info:after {
	position:absolute;
	z-index:1;
	display:inline-block;
	left:15px;
	bottom:15px;
	color:#fff;
	line-height:24px;
	font-style:normal;
	text-shadow:1px 1px 0 rgba(0,0,0,1), 0 0 10px rgba(0,0,0,.5);
}
.mov-wrp[class*='mov-src-'] .pic-wrapper:before {
	font-family:'FontAwesome';
	font-size:24px;
}
.mov-wrp.mov-src-youtube .pic-wrapper:before {
	content:'\f166';
}
.mov-wrp.mov-src-vimeo .pic-wrapper:before {
	content:'\f194';
}
.mov-wrp[class*='mov-src-'] .pic-wrapper:after {
	left:45px;
	font-size:14px;
}
.mov-wrp.mov-src-youtube .pic-wrapper:after {
	content:'Youtube';
}
.mov-wrp.mov-src-vimeo .pic-wrapper:after {
	content:'Vimeo';
}
.mov-wrp[class*='mov-src-'] .elm-info:before {
	left:auto;bottom:auto;
	right:15px;
	top:10px;
	font-size:11.5px;
	font-weight:bold;
	line-height:1;
	text-align:right;
	transition:opacity .18s ease-out;
	opacity:.45;
}
.mov-wrp[class*='mov-src-']:not(.mov-src-file) .elm-info:before {
	content:'Datentransfer an Dienst bei Aufruf';
}
.XXXelm-mov.no-pic .elm-info:before {
	color:#000;
	text-shadow:1px 1px 0 rgba(255,255,255,1), 0 0 10px rgba(255,255,255,.5);
}
.mov-wrp[class*='mov-src-'] .pic-wrapper:hover .elm-info:before {
	opacity:0;
}
.elm-mov.no-pic .elm-info:after {
	bottom:auto;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	margin-top:13%;
	padding:3px 10px;
	max-width:60%;
	font-size:14px;
	line-height:normal;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	content:attr(data-title);
	background:rgba(0,0,0,.8);
	border-radius:30px;
}
@media (max-width:575.98px){

	.mov-wrp[class*='mov-src-'] .elm-info:before {
		opacity:.75;
	}
}

#video {
	position:fixed;
	display:flex;
	justify-content:center;
	align-items:center;
	z-index:9999;
	top:0;
	left:-100%;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	opacity:0;
}
#video.open {
	left:0;
	opacity:1;
}
#video .inner {
	display:flex;
	flex-wrap:wrap;
	align-content:center;
	justify-content:center;
	flex-direction:column-reverse;
	padding:0;
	height:100%;
	width:100%;
	max-width:1200px;
}
@media (max-width:767px){
	#video .inner {padding:0;}
}
#video .title:not(.d-none) + .mov {
	max-height:calc(100% - 30px);
}
#video iframe,
#video .title {
	background:rgba(30,30,30,.8);
}
#video .title {
	display:flex;
	justify-content:center;
	align-items:center;
    padding:5px 10px;
    width:100%;
    height:30px;
    color:#fff;
    font-size:13px;
	white-space:nowrap;
}
#video .exit {
	position:absolute;
    z-index:999;
    right:0;
	top:0;
	margin:0;
	padding:10px;
	font-size:30px;
	font-weight:400;
	line-height:0;
	color:#fff;
	height:40px;
	background:none;
}

/* -------------------- */

/* .container,
.container-fluid,
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, 
.col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, 
.col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, 
.col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left:10px;
    padding-right:10px;
}
.row {
    margin-left:-10px;
    margin-right:-10px;
} */

.row.solid {
    margin-left:-5px;
    margin-right:-5px;
}
.row.solid > .col {
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.space-big-top {
	padding-top:10px;
}
.box-news .space-big-top {
	padding-top:50px;
}

.box-standard {
    margin:40px 0;
    position: relative;
}
.box-standard.small-margin {
	margin:0 0 40px;
}
.sec-impressum .box-intro {
	margin-bottom:0;
}
.sec-impressum .box-article {
	text-align:center;
}

.box-header {
    margin: 0 0 20px;
    color: #fff;
    font-weight:500;
    text-transform: none;
    text-align: center;
    /* overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}
.box-article .box-header,
body.sec-home #content .box-header {
	padding-bottom:10px;
	border-bottom:1px solid #d92b72;
}
.box-header.extra {
	margin-bottom:30px;
	padding: 0;
	border: 0;
}

.box-dark {
	color:#fff;
}
.box-dark .box-header {
	color:#fff;
}

/* -------------------- */

#header {
	margin-bottom:30px;
	padding:0;
    text-align:right;
	text-transform:uppercase;
}
#header,
#header nav {
	width: 100%;
	height:65px;
}
#header nav {
	position:fixed;
	z-index: 9;
	background:rgba(35,35,35,0.95);
	box-shadow: 0 0 20px #000;
}
#header.fixfixed nav {
	position:absolute;
}

#header .logo {
	display:block;
	position:absolute;
	z-index:10;
	margin:-6px 0 0 0;
}
#header .logo:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
#header .logo img {
	width:110px;
}

#header .nav {
	margin:17px 0 0;
	padding:0;
}
#header .nav li {
	display: inline-block;
	float:none;
    margin:0 10px;
}
#header .nav li > a {
	padding:0;
    border-radius:0;
    color:#fff;
    font-size:19px;
    font-weight:700;
    line-height:49px;
    background:transparent;
    text-transform:uppercase;
    border-bottom:0px solid transparent;
    text-shadow: none !important;
    transform: rotate(-0deg);
}
#header .nav > li > a:hover,
#header .nav > li.open > a {
	color:#d92b72 !important;
	text-shadow: 2px 2px 0 #000;
}
#header .nav > li.active > a,
#header .nav > li.active > a:hover {
	color:#efa5bd;
	text-shadow: 2px 2px 0 #000;
}
#header .nav li:not(.socials) > a:hover {
	-webkit-transform: scale(1.2) rotate(0deg);
	-ms-transform: scale(1.2) rotate(0deg);
	transform: scale(1.2) rotate(0deg);
}

#header .nav .socials {
	margin-left:25px;
	margin-right:0;
}
#header .nav .socials > a {
	display:inline-block;
	font-size:17px;
	text-shadow:none !important;
	transform: none;
}
#header .nav .socials > a.smaller .ico {
	font-size:90%;
}
#header .nav .socials > a:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
#header .nav .socials .ico {
	background:#d92b72;
	border-radius: 50%;
    height:25px;
    width:25px;
    line-height:25px;
    text-align: center;
}
#header .socials a + a {
	margin-left:8px;
}
#header .nav .socials a:hover {
	color:#efa5bd !important;
}

#headerXXX .nav > li.active::after {
	border-color: transparent;
    border-style: solid;
    content: " ";
    height: 0;
    left: 50%;
    line-height: 0;
    margin-left:-8px;
    position: absolute;
    width: 0;
    border-width: 0 8px 8px;
    bottom:-2px;
    border-bottom-color:#fff;
}

#header .dropdown.open > a {
	z-index:1001;
}
#header .dropdown-menu {
	margin:6px 0 0;
    padding:0;
    min-width:0;
    box-shadow:none;
    background:none;
    border:0px solid #ddd;
    border-radius:2px;
}
#header .dropdown-menu > li {
	display: block;
	margin:0;
}

#header .dropdown-menu > li > a {
	position:relative;
	margin: 0 0 2px;
	padding:0 15px;
    font-size:15px;
	line-height:45px;
	border-bottom:0px solid #ebe7e4;
	background:#e02785;
	color:#ffec00;
	border-radius: 0;
}
#header .dropdown-menu > li > a:hover {
	color:#305;
}

/* -------------------- */

.box-logos {
	padding-top:30px;
}
.box-logos .sponsor {
	text-align:center;
}
.box-logos .sponsor a {
	display:inline-block;
	margin:0 20px 20px;
	opacity:0.45;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.box-logos .sponsor a:hover {
	opacity:1;
	-webkit-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25);
}
.box-logos .sponsor img {
	background:none;
	height:15px;
}
.box-logos .sponsor img.myspass {
	height:32px;
}
.box-logos .sponsor img.waschsalon {
	height:26px;
}
.box-logos .sponsor img.brainpool {
	height:14px;
}
.box-logos .sponsor img.banijay {
	height:35px;
}
.box-logos .sponsor img.nsk {
	height:40px;
}

#footer {
	padding-top:80px;
	background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,#2d2d2d 50%);
}

#footer .bar {
	padding:10px 0 30px;
}
#footer .bar,
#footer .bar a {
	font-weight:500;
	color:#707070;
}
#footer .bar a {
	white-space:nowrap;
}
#footer .bar a:hover {
	color:#fff;
}
#footer .bar li + li {
	margin:0 0 0 9px;
	padding:0 0 0 9px;
}

#footer .bar .designer {
	display:block;
	margin: 10px 0 0;
	border: 0;
	padding: 0;
	opacity: .65;
	font-size: 95%;
}


/* -------------------- */

.pnav {
	font-weight:700;
	text-align:center;
}
.pnav.top .pagination {
	margin-top:0;
}

.pagination > li > a {
	border-color: transparent !important;
    margin: 0 0 0 1px;
}
.pagination > li > a {
	color:#666;
}
.pagination > li > a:hover {
	color:#d92b72;
	background-color: #fff;
}
.pagination > .active > a,
.pagination > .active > a:hover {
	background-color: #d92b72;
}

.paginationXXX > li:first-child > a, 
.paginationXXX > li:first-child > span {
    border-bottom-left-radius:2px;
    border-top-left-radius:2px;
}
.paginationXXX > li:last-child > a, 
.paginationXXX > li:last-child > span {
    border-bottom-right-radius:2px;
    border-top-right-radius:2px;
}

.pnav .pagination.arrows {
	margin-right:20px;
}
.pnav .pagination.arrows .ico {
	font-size:25px;
}

.pnav .pagination .disabled span {
	margin-left:1px;
	color:#d0d0d0;
	border-color: transparent;
}

.pnav .pagination .spacer span {
	font-weight:400;
	padding-left:8px;
	padding-right:8px;
}

/* -------------------- */

.pic2.lbx {
	display:inline-block;
	float:left;
	margin:0 20px 10px 0;
	padding:0;
	width:128px;
	height:96px;
	overflow:hidden;
	border:0;
	text-decoration:none;
}
.pic2.lbx.vert {
	height:128px;
	width:96px;
}
.pic2.lbx img {
	width:100%;
}
.pic2.lbx.right {
	float:right;
	margin:0 0 10px 20px;
}


.gal {
	margin:0 -7.5px 0 -7.5px;
	font-size:0; /*gap hack*/
}
.gal .elm {
	display:inline-block;
	float: none;
	padding:7.5px;
}
.gal .elm a {
    /* padding-bottom: 63%; */
    height:0;
}

/* -------------------- */

#slider {
	margin-top:20px;
	margin-bottom: 30px;
}

#slider .main-slider {
	/* margin:0 auto;
	max-width:1140px; */
	overflow: hidden;
	white-space:nowrap;
}

#slider .item {
	position:relative;
}
#slider .item img {
	width: 100%;
}

#slider .caption {
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	right:0;
	height:85px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
}
#slider .caption .inner {
	padding:30px 0 0;
	color:#fff;
	line-height:1;
	text-align:center;
	text-shadow: 0 0 10px #000;
}
#slider .caption .inner .title {
	display:inline-block;
	margin:0;
	padding:0;
	font-size:24px;
}
#slider .caption .inner p {
	display:none;
	margin:7px 0 0;
	padding:0;
	font-size:15px;
}

#slider .no-link a {
	cursor:default;
}

#slider .slick-prev,
#slider .slick-next {
	position: absolute;
	z-index:1;
	top:0;
	bottom:0;
	width: 10%;
	text-align: center;
	background-repeat: repeat-x;
	opacity: 0;
	-webkit-transition: all 0.18s ease-out;
	-ms-transition: all 0.18s ease-out;
	transition: all 0.18s ease-out;
}
#slider:hover .slick-arrow {
	opacity: 0.4;
	cursor:pointer;
}
#slider .slick-prev:hover,
#slider .slick-next:hover {
	opacity:1;
}
#slider .slick-prev {
	/* background-image: linear-gradient(to right, rgba(0,0,0,0.5) 0px, rgba(0,0,0,0) 100%); */
}
#slider .slick-next {
	left: auto;
    right: 0;
	/* background-image: linear-gradient(to right, rgba(0,0,0,0) 0px, rgba(0,0,0,0.5) 100%); */
}
#slider .slick-prev .ico,
#slider .slick-next .ico {
	position:absolute;
	top:50%;
	left:5px;
	margin-top:-25px;
	width:50px;
	height:50px;
	font-size: 50px;
	color: #d92b72;
}
#slider .slick-next .ico {
	right:5px;
	left:auto;
}
#slider .slick-prev.disabled,
#slider .slick-next.disabled {
	opacity: 0.5;
	cursor: default;
}

#slider .slick-dots {
	position: absolute;
	top: 20px; right: 30px;
    margin: auto;
    padding: 0;
    list-style: none;
    text-align: center;
}
#slider .slick-dots li {
	margin:0 2px;
	padding: 0;
	display: inline-block;
}
#slider .slick-dots li button {
	display:block;
	margin:1px;
	padding:0;
	width:8px;
	height:8px;
	border-radius:50%;
	background:rgba(217,43,114,0.5);
	border:0px solid rgba(255,255,255,0.85);
	text-indent: -9999em;
}
#slider .slick-dots li.slick-active button {
	background:rgba(217,43,114,1);
}

/* -------------------- */

.box-videosXXX .video-content {
	margin-top:40px;
}
.box-videos .col {
	display:inline-block;
	float:none;
}
.box-videos .elm {
	display:block;
}
.box-videos .elm .pic img {
	height:auto;
}
.box-videos .elm .ico {
    padding-left: 4px;
}
.box-videos .elm .title {
	margin:3px 0 25px;
	text-align: center;
	opacity:0.7;
}

.box-videos .video-content .elm-mov:after {
	display:block;
	margin:3px 0 15px;
	content:attr(data-title);
	font-size:85%;
	color:#fffa;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
@media (max-width: 767px){
	.box-videos .video-content .elm-mov:after {
		margin-bottom:0;
	}
}
.box-videos .video-content .elm-info:after {
	display:none !important;
}
.box-videos .video-content .mov-wrp[class*="mov-src-"] .elm-info::before {
	font-size: 10px;
	opacity: 1;
}
.box-videos .video-content .mov-wrp[class*="mov-src-"] .pic-wrapper::before,
.box-videos .video-content .mov-wrp[class*="mov-src-"] .pic-wrapper::after {
	left: 6px;
	bottom: 6px;
	font-size: 20px;
	line-height: 20px;
}
.box-videos .video-content .mov-wrp[class*="mov-src-"] .pic-wrapper::after {
	left: 28px;
	font-size: 12px;
}
.box-videos .video-content .elm-mov .ico {
  line-height: 42px;
  height: 44px;
  width: 44px;
  transform: scale(1);
}

/* -------------------- */

.dates .date {
	position:absolute;
	display: inline-block;
	margin:0 15px;
    padding:10px 0;
	text-align:center;
	color:#fff;
	background:#d92b72;
	line-height:0.8;
	border-radius:3px;
	font-size: 38px;
    font-weight:700;
    text-transform:uppercase;
    font-family:'Cousine';
    width:65px;
    height:65px;
    vertical-align: middle;
}
.dates .date span {
	display:block;
	font-size:46%;
	font-family: 'Open Sans';
	opacity:0.65;
}
.dates .date:hover {
	background:#fff;
	color:#333;
}

.dates .title {
	display:block;
	margin-left:95px;
	line-height: 2;
	vertical-align: top;
}
.dates .city {
	margin:0;
	padding-bottom:2px;
	font-weight:600;
	line-height:1.1;
}
.dates .location {
	color:rgba(255,255,255,.75);
}
.dates .hint {
	line-height: 1.55;
}

.nav-dates .nav li {
	float:none;
	display:inline-block;
}

.box-standard-dates {
	margin-bottom:0;
}

.box-dates-lg .elm {
    padding:10px 0 10px;
    background-color:rgba(255, 255, 255, 0.07);
}
.box-dates-lg .elm:nth-of-type(2n) {
    background-color:transparent;
}
.box-dates-lg .elm:first-child {
	border:0;
}
.box-dates-lg .artists {
	margin-left:-15px;
	font-size:0;
}
.box-dates-lg .artists .pic-wrapper {
	display:inline-block;
	margin-left: 15px;
	position:relative;
	overflow:hidden;
}
.box-dates-lg .artists .pic {
	display:inline-block;
	padding-bottom: 65px;
    width:98px;
    height:0;
}
.box-dates-lg .artists .pic-wrapper:hover .pic {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.box-dates-lg .artists .pic img {
	-webkit-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity:0.7;
	height: auto;
    width: 150%;
}
.box-dates-lg .artists .pic-wrapper:hover .pic img {
	-webkit-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0);
	opacity:1;
}
.box-dates-lg .artists .pic-wrapper .txt {
	position:absolute;
	bottom: 5px;
    font-size: 9px;
    font-weight: 700;
    left: 6px;
    line-height: 1;
    text-shadow: 0 0 2px #000, 0 0 2px #000;
    color:#fff;
}

.datesXXX .blk {
	padding-left:22px;
}
.datesXXX .blk .ico {
	position: absolute;
	width:16px;
	line-height: 1.42857;
	margin-left:-22px;
	font-size:115%;
	color:#999;
	text-align: center;
}

.data-list dt {
	font-weight:600;
	width:120px;
	text-align:left;
}
.data-list dd {
	margin-bottom:15px;
	margin-left: 120px;
}
.data-list .ico {
	display:none;
}

/* -------------------- */

.dates-single .link-maps {
	margin-left: 10px;
	font-size:55%;
	font-weight:600;
	vertical-align: middle;
}
.dates-single .box-descr {
	margin-top:0;
}

.box-artists .elm {
	margin-bottom:50px;
}
.box-artists .elm:last-child {
	margin-bottom:0;
}
.box-artists .title {
	margin:0 0 20px;
}
.box-artists .pretext {
	font-weight:600;
}

/* -------------------- */

/* .box-news .multi {
	margin-top:35px;
	padding-top:35px;
	border-top: 1px solid rgba(0,0,0,0.1);
}
.box-news .multi.first {
	margin:0;
	padding:0;
	border:0;
} */
.box-news h1 {
	margin-bottom:0;
}
.box-news .multi {
	margin-top:40px;
}
.box-news .col-news {
	float:none;
	display:inline-block;
	vertical-align: top;
}
.box-news .title {
	margin:0;
	padding:10px 0;
	overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
}
.box-newsXXX .multi .title {
	padding:0 0 15px;
}
.box-news .multi .pic-fx {
	margin:0 0 15px;
}
.box-news .text {
	margin-bottom:15px;
}

.box-news .box-dates {
	margin-top:0;
}

.home .box-news,
.home .box-news .box-standard {
	margin-bottom:0;
}
.home .box-news .col {
	margin-bottom:40px;
}


/* -------------------- */

.box-article {
	margin-bottom:0;
}

.box-kontakt {
	text-align:center;
}
.box-kontakt .box-header.sub {
	margin:30px 0;
}

.box-faq .multi {
	margin-bottom:20px;
}

/* -------------------- */

.box-intro .lead {
	margin-bottom:40px;
}
.box-intro .lead .btn {
	margin-top:20px;
}

.box-overview .box-header {
	margin-bottom:10px;
}
.box-overview .col {
	margin-top:10px;
	margin-bottom:10px;
}
.box-overview .name {
	white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
	color:#333;
}

/* -------------------- */

/* desktop big */
@media (min-width: 1921px){

}


/* desktop large */
@media (min-width: 1200px){
	
	.space-big-topX {
		padding-top:0px;
	}
	
	header .nav li {
		margin:0 15px;
	}
	
	.box-logos .sponsor a {
		margin-left:70px;
		margin-right:70px;
	}
}


/* not-phone */
@media (min-width: 768px){

	#headerXXX nav {
		top:-100px;
	}
	#headerXXX nav.affix {
		position: fixed;
		z-index: 9;
		top: 0;
		width: 100%;
		transition: all 0.7s ease-out;
		height:60px;
		/*background:rgba(45,45,45,0.95); */
	}
	#headerXXX nav.affix .nav {
		margin-top:4px;
	}
	#headerXXX nav.affix .logo {
    	margin-top:6px;
	}
	#headerXXX nav.affix .logo img {
    	width:70px;
	}
	#headerXXX nav.affix .nav li > a {
		font-size:19px;
	}
	#headerXXX nav.affix .nav .socials > a {
		font-size:17px;
	}
	#headerXXX nav.affix .nav .socials .ico {
		height:25px;
		width:25px;
		line-height:25px;
	}
}


/* desktop small */
@media (min-width: 992px) and (max-width: 1199px){

	.box-overview .col {
		width:20%;
	}
	
	#headerXXX .nav li > a {
		font-size:15px;
	}
	
	.box-logos .sponsor a {
		margin-left:50px;
		margin-right:50px;
	}
}


/* desktop */
@media (min-width: 992px){

	.sec-impressum .maintext {
		margin:0 50px;
	}
	.sec-impressum .maintext .box-header {
		margin-left:-50px;
		margin-right:-50px;
	}
}


/* tablet */
@media (min-width: 768px) and (max-width: 991px){
	
	#header .logo img {
		width:110px;
	}
	#header .nav {
		margin: 25px -15px 0 0;
	}
	#header .nav li {
		margin:0 14px;
	}
	#header .nav li > a {
		font-size:17px;
	}
	#header .nav .socials {
		position: absolute;
		top: -5px;
		right: 15px;
	}
	
	#slider .caption {
		height: 75px;
	}
	#slider .caption .inner .title {
		font-size:18px;
	}
	
	.nav-dates {
		font-size:70%;
	}
}


/* phone + tablet */
@media (max-width: 767px){
	
}


/* phone */
@media (max-width: 767px){
	
	body,
	#page,
	#footer {
		background-position:50% 0;
		background-size: 600px auto;
	}
	
	body.modal-open {
		margin-right:0;
	}
	
	.form-control {
		margin-bottom:1px;
	}
	
	.menu-toggle {
		position: absolute;
		z-index:11;
    	right: 0;
		padding: 5px 20px;
		font-size:16px;
		color:rgba(255,255,255,0.5) !important;
	}
	
	#header,
	#header nav {
		position:static;
		height:36px;
		text-align: center;
	}
	#header .logo {
    	margin:-3px auto 0;
    	left: 0; right: 0;
	}
	#header .logo img {
    	width:60px;
	}
	.mobile-menu #header .logo img {
    	width:100px;
	}
	
	#header .nav {
		position: absolute;
		z-index:9;
		float: none;
		top:36px;
    	margin:0;
    	padding:65px 0 15px;
    	right:-100%;
    	width:100%;
    	background:rgba(45,45,45,0.95);
    	box-shadow: 0 0 20px #000;
    	opacity:0;
	}
	
	.mobile-menu #header .nav {
		right:0;
		opacity:1;
	}
	#header .nav > li {
		margin:15px 0;
    	width:100%;
    	text-align:center;
	}
	#header .nav > li > a {
		padding:0;
		line-height: 1;
		font-size:20px;
		background:none !important;
	}
	#header .nav .icons a + a {
    	margin-left: 8px;
	}
	#header .nav .socials {
		position: static;
		margin: 12px 0;
	}
	
	
	.space-big-topX {
    	padding-top:0px;
	}
	
	.row-xs {
		margin-left:-10px;
    	margin-right:-10px;
	}
	.row-xs .col {
		margin-bottom: 15px;
		padding-left:5px;
    	padding-right:5px;
	}
	
	#content {
		margin-top:-25px;
	}
	.box-standard {
		margin:30px 0;
	}
	.box-header {
		font-size:21px;
	}
	.box-header.sub {
		font-size:19px;
	}
	
	#slider {
		margin:35px 0 0;
		border:0;
	}
	#slider .slick-prev,
	#slider .slick-next,
	#slider .slick-dots {
		display:none !important;
	}
	#slider .caption {
		position: relative;
		height:90px;
		white-space:normal;
	}
	#slider .caption .inner {
		position:relative;
		bottom:0;
		padding:0;
		width:100%;
		text-shadow: none;
	}
	#slider .caption .inner .title {
		display:block;
   		font-size:15px;
   		font-weight:normal;
   		line-height: normal;
   		background:transparent;
   		padding:10px 0 0;
	}
	
	.box-news .col-news {
		display: block;
	}
	.box-news .title {
		font-size: 16px;
		white-space: normal;
	}
	
	.box-news .pic,
	.box-videos .elm .pic {
		background:transparent;
	}
	.box-videos .elm .pic img {
		height:100%;
	}
	.box-videos .elm .title {
		margin-bottom:0;
	}
	
	.dates .date {
		margin-left:4px;
		padding: 6px 0;
		font-size:28px;
		width:45px;
    	height:45px;
	}
	.dates .title {
		margin:0 0 15px 55px;
	}
	.dates .city {
		font-size:15px;
	}
	.box-dates-lg .artists {
		margin-left:40px;
		margin-top:-20px;
	}
	.box-dates-lg .artists .pic-wrapper {
		margin-top:15px;
	}
	
	.box-artists .title {
		margin-top:10px;
	}
	
	.box-news .multi.first {
		margin-top:25px;
	}
	
	.box-overview .name {
		font-size:85%;
	}
	
	.box-pdf a {
		margin:10px 0;
	}
	.box-pdf .ico {
		display:block;
	}
	
	#footer {
		padding-top: 100px;
	}
	#footer .bar li {
		display: block;
		margin: 10px 0 !important;
		padding: 0 !important;
		border: 0;
	}
	#footer .copy {
		display:block;
	}
	#footer .bar .designer {
		margin: 8px !important;
		line-height: 2.5;
	}
}